Bug 1674847 - elementary-photos: FTBFS in Fedora rawhide/f30
Summary: elementary-photos: FTBFS in Fedora rawhide/f30
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: elementary-photos
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Fabio Valentini
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F30FTBFS
TreeView+ depends on / blocked
 
Reported: 2019-02-11 17:08 UTC by Fedora Release Engineering
Modified: 2019-03-29 19:17 UTC (History)
1 user (show)

Fixed In Version: elementary-photos-2.6.2-3.fc30
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-03-29 19:17:49 UTC


Attachments (Terms of Use)
build.log (1.00 KB, text/plain)
2019-02-11 17:08 UTC, Fedora Release Engineering
no flags Details
root.log (1.00 KB, text/plain)
2019-02-11 17:08 UTC, Fedora Release Engineering
no flags Details
state.log (661 bytes, text/plain)
2019-02-11 17:08 UTC, Fedora Release Engineering
no flags Details


Links
System ID Priority Status Summary Last Updated
GNOME Gitlab GNOME/gexiv2/issues/39 None None None 2019-02-11 22:45:04 UTC
Github elementary photos issues 484 None None None 2019-02-11 22:45:04 UTC

Description Fedora Release Engineering 2019-02-11 17:08:02 UTC
elementary-photos failed to build from source in Fedora rawhide/f30

https://koji.fedoraproject.org/koji/taskinfo?taskID=32380024


For details on the mass rebuild see:

https://fedoraproject.org/wiki/Fedora_30_Mass_Rebuild
Please fix elementary-photos at your earliest convenience and set the bug's status to
ASSIGNED when you start fixing it. If the bug remains in NEW state for 8 weeks,
elementary-photos will be orphaned. Before branching of Fedora 31,
elementary-photos will be retired, if it still fails to build.

For more details on the FTBFS policy, please visit:
https://fedoraproject.org/wiki/Fails_to_build_from_source

Comment 1 Fedora Release Engineering 2019-02-11 17:08:04 UTC
Created attachment 1529819 [details]
build.log

file build.log too big, will only attach last 1024 bytes

Comment 2 Fedora Release Engineering 2019-02-11 17:08:06 UTC
Created attachment 1529820 [details]
root.log

file root.log too big, will only attach last 1024 bytes

Comment 3 Fedora Release Engineering 2019-02-11 17:08:07 UTC
Created attachment 1529821 [details]
state.log

Comment 4 Fabio Valentini 2019-02-11 22:45:04 UTC
Linked upstream issue(s).

Comment 5 Fedora Update System 2019-03-18 19:29:06 UTC
elementary-photos-2.6.2-3.fc30 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-7142eca11c

Comment 6 Fedora Update System 2019-03-21 19:11:08 UTC
elementary-photos-2.6.2-3.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-7142eca11c

Comment 7 Fedora Update System 2019-03-29 19:17:49 UTC
elementary-photos-2.6.2-3.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.